Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_InputSource_Raw

Input source interface for 'raw' resource types.
Contained in: global
Derived from: CL_InputSource_Memory CL_Raw
Derived by: none
Group: Core (Resources)

#include <ClanLib/core.h>

### public function member index:

### Construction:

`` | `CL_InputSource_Raw` | `(`const` `std::string`& `res_id`, `CL_ResourceManager`* `resources`)`;

## Description:

## Function Member Descriptions:

CL_InputSource_Raw::CL_InputSource_Raw - Construct input source reading from a 'raw' resource type.
`` `CL_InputSource_Raw` `(`const` `std::string`& `res_id`, `CL_ResourceManager`* `resources`)`;